favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: ''
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: ''
  url: ''
  use_default: true
langcode: et
_core:
  default_config_hash: Hhamd4IFDOFY8zxbRoTxThuE756cvW81w3eUIgwGnRs
